Bug 820526 - Hibernate Search: Maven repository contains two versions
Hibernate Search: Maven repository contains two versions
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch, Maven (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
low Severity medium
: ---
: 2.0.0.ER6
Assigned To: Marek Novotny
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 05:59 EDT by Karel Piwko
Modified: 2012-06-22 03:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Piwko 2012-05-10 05:59:04 EDT
Description of problem:

There are two versions of Hibernate Search distributed in WFK Maven repositories.

4.1.0.Final-redhat-1
4.1.1.ER1-redhat-1


The latter should be the only one present there.
Comment 1 Marek Novotny 2012-05-14 08:33:09 EDT
my bad, 4.1.0.Final-redhat-1 was not untagged from build tag
Comment 2 Marek Novotny 2012-05-15 05:06:44 EDT
now there is only 4.1.1.Final-redhat-1
Comment 3 Karel Piwko 2012-06-04 08:25:43 EDT
Verified in WFK ER6.

Note You need to log in before you can comment on or make changes to this bug.